periph_rst_in |

2026.05.11.21:03:51 | Datasheet

Overview

Memory Map

## altera_reset_bridge_inst

altera_reset_bridge v19.2.0

## Parameters
ACTIVE_LOW_RESET | 1
SYNCHRONOUS_EDGES | none
O_SYNCHRONOUS_EDGES | none
NUM_RESET_OUTPUTS | 1
USE_RESET_REQUEST | 0
SYNC_RESET | 0
deviceFamily | UNKNOWN
generateLegacySim | false

## Software Assignments (none)

generation took 0.00 seconds | rendering took 0.00 seconds